package wenrgise.workflow.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class WflDOPGrpQVO extends BaseQueryVO implements Serializable {
  String grpCode;
  
  String grpId;
  
  public String getGrpCode() {
    return this.grpCode;
  }
  
  public void setGrpCode(String newGrpCode) {
    this.grpCode = newGrpCode;
  }
  
  public String getGrpId() {
    return this.grpId;
  }
  
  public void setGrpId(String newGrpId) {
    this.grpId = newGrpId;
  }
}
